Subject: of spread

From: equal an <[email-masked]>
Date: Tue, 5 Feb 2008 11:06:13 +0100

Society is built on many blocks, and no block is more celebrated
The world is now linked electronically and we have become one
mindless manipulation in advertising where technology has been